body {background: url(/media/bg.jpg); font-family: 'PT Sans', sans-serif;font-size: 16px; color:#3a3e41}
td {vertical-align:top}
.container{background: #fff;}
div {position:relative;}
input, textarea {font-size:12px; font-family:arial; }
a {color:#2A682C; text-decoration: none} a:hover {color:#FF2016; text-decoration: underline}
table {width:100%; border-collapse: collapse; border-spacing: 0px}
hr, * html hr {height:1px; color:#E6E6E8; background:#E6E6E8; border:1px} hr {margin:8px 0} *:first-child+html hr {height:1px; margin:0} * html hr {margin:0}
p {line-height:19px; padding:0 0 15px 0}
h1 {}
h2 {}
h3 {}
h4 {font-weight: bold;}
nav {
  background: #fff none repeat scroll 0 0;
  border-radius: 0 !important;
}
.nopadding {
   padding: 0 !important;
   
}
.padding5 {
    padding: 0 5px !important;
}
.padding2 {
    padding: 0 2px !important;
}
.slider_one {
  height: 300px;
  width: 100%;
  background-position: center;
  background-size:100%;
  transition: all 1s ease-in-out;
  
}
.slider-info {color:#fff;}
.slider-info h2 {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin: 5px 0;
  padding: 5px 0;
}
.slider_small {
  background-position: center center;
  background-size: auto 150px;
  height: 150px;
  transition: all 1s ease-in-out 0s;
  width: 100%;
  
}
.slider_one:hover {
    background-size: 120% auto;
}
 .slider_small:hover {
    background-size: auto 200px;
}
div.zooms img {
    background-size:cover;
    
}
.slider-info-small {
  background: rgba(69, 68, 68, 0.71) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  font-size: 12px;
  height: 60px;
  padding: 4px;
  position: absolute;
  text-align: center;
  width: 100%;
  transition: all 1s ease-in-out;
}
.slider-info-small-cover {
  background: rgba(69, 68, 68, 0.5) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  height: 100%;
  padding: 4px;
  position: absolute;
  text-align: center;
  transition: all 1s ease-in-out 0s;
  vertical-align: bottom;
  width: 100%;
}
.slider-info-small:hover {
  height: 120px;  
}
div.zooms img:hover  {
    background-size: 150% 350px;    
}
h3 {
  font-size: 18px;
  font-weight: bold;
}
#navbar {
  border-bottom: 2px solid;
}

.nav2.navbar-nav2 > li:hover {
  border-bottom: 4px solid #019934;  
}
.nav.navbar-nav a {
  color: #333 !important;
  font-weight: 600;
  text-transform: uppercase;
}
.nav.navbar-nav a:hover {
  color: #019934;
  
}
.navbar {
  border: 1px solid transparent;
  margin-bottom: 10px;
  min-height: 50px;
  position: relative;
}
.thumbnail.article-preview {
  border: medium none;
  border-radius: 0;
  height: 400px;
  overflow: hidden;
  padding: 0;
  text-overflow: ellipsis;
}
.article-preview .caption > h3 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 14px;
}}
.article-preview .slider_small {
  height: 150px;
  margin-bottom: 10px;
}

h3.title {
  background: #80c242 none repeat scroll 0 0;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  margin-top: 0;
  padding: 15px 16px;
  text-shadow: 1px 1px #333;
  text-transform: uppercase;
}
.container.title {
  background: #80c242 none repeat scroll 0 0;
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  margin-top: 0;
  padding: 10px 16px;
 
}
.container.title h3 {
  font-size: 10px;
  line-height: 35px;
  margin: 0;
   text-shadow: 1px 1px #333;
  text-transform: uppercase;
}
.userList .item{
    
  margin: 5px;
  text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
  padding: 5px 9px;
}
 
.owl-theme .owl-buttons i{
  margin-top: 2px;
}
 
 .owl-theme .owl-controls {
  margin-top: 10px;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: 2;
}
//To move navigation buttons outside use these settings:
 
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
  top: 55px; 
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
  top: 55px;
}
.img-gal img {
  
  width: 100%;
}
.user-prev {
  background: rgba(0, 0, 0, 0) url("/media/prev.png") no-repeat scroll 0 0 / cover ;
  display: block;
  float: left;
  height: 24px;
  margin-right: 10px;
  width: 24px;
}
.user-next {
  background: rgba(0, 0, 0, 0) url("/media/next.png") no-repeat scroll 0 0 / cover ;
  display: block;
  float: right;
  height: 24px;
  width: 24px;
}
.customNavigation {
  margin-top: 20px;
  position: absolute;
  right: 10%;
  top: 0;
}
.img-gal > a {
  display: block;
  height: 100%;
}
.img-gal {
  height: 100%;
  width: 100%;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: #eee;
  border-left: 4px solid green;
  border-radius: 0;
  color: #333;
  font-size: 17px;
}
.nav-pills > li > a {
  border-radius: 0;
  color: #333;
  font-size: 17px;
  border-left: 4px solid #fff;
}
.nav-pills > li:hover > a {
  border-radius: 0;
  color: #333;
  font-size: 17px;
  border-left: 4px solid green;
}
.slider-info {
  background: #80c242 none repeat scroll 0 0;
  display: block;
  height: 300px;
  padding: 10px !important;
}

.but {border-right:1px solid #fff; border-bottom:1px solid #fff; border-color: #C6C6C6; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .1); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.1); box-shadow: 0 1px 1px rgba(0, 0, 0, .1);color: #222 !important; border-radius:2px; background:#EDEDED; font-weight:bold; width:auto; font-size:12px; padding:6px 8px; cursor:pointer}
	.but[type="button"]:hover, .but[type="button"]:active, .but[type="button"]:focus {border-right:1px solid #A7ADB8; border-bottom:1px solid #A7ADB8; background:#E7E7E7}
.txt {border:1px solid #D9D9D9; border-top:1px solid #C0C0C0; margin:8px 0 0 0; width:160px; padding:5px}
	.txt[type="text"]:hover, .txt[type="text"]:active, .txt[type="text"]:focus {border-color: #A7ADB8;}
.clear {clear:both; height:1px}
.hidden {overflow:hidden}
/*
.menu-mini, .logo, .menu-main, .auth, .social, .search, .slider-shad, .slider-txt, .title-green i, .slider-top .bx-pager, .title-gray i, .cr1, 
.cr2, .cr3, .bx-prev, .bx-next, .corn-ts, .tabs-social ul, .slider-ul li img, .slider-ug, .home, .enter, div.enter i {position:absolute}*/
.lang li a, .menu-mini li a, .auth li a {
  font-size: 18px;
  text-transform: uppercase;
}
.menu-mini li, .auth li, .social li, .lang li {display:block;}

.ornam {background:url(../media/ornam.png) no-repeat top center; overflow: hidden;}
.fix {width:1000px; margin:0 auto 0 auto}

.btn-group.top3 > button {
  background: transparent none repeat scroll 0 0 !important;
  border: medium none !important;
  box-shadow: none;
  color: #fff !important;
  font-size: 24px;
  width: 100%;
}
.btn-group.top3-1 > button {
  background: transparent none repeat scroll 0 0 !important;
  border: medium none !important;
  box-shadow: none;    font-weight: 800; text-transform: uppercase;
  color: #040404 !important
  font-size: 24px;
  width: 100%;
}
.btn-group.top3 {
  width: 100%;
}.top-link {
  font-size: 17px;
  margin: 6px 0;
  padding: 8px 0;
  text-transform: uppercase;
}
.btn-group.top3.open > button {
    background: #666666 none repeat scroll 0 0 !important;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display:block;
}
.dropdown-submenu>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown-submenu.pull-left {
    float:none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
.header {
 

}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.header ul.top-link {
  border-left: 1px solid #333;
  list-style: outside none none;
  margin: 46px 0;
  padding-left: 10px;
}
.logow {
  padding: 20px 0;
}
.header a{color:#333; }
		.header li.act {
  background: #80c242 none repeat scroll 0 0;
  display: block;
  font-weight: bold;
  margin-top: -2px;
}
	.logo {
  text-align: center;
}
.lang {
  margin: 24px auto;
  padding: 0;
  text-align: center;
  width: 60px;
}
		.lang li {padding:6px 10px}
			.lang a {color:#908F8C} .lang a:hover {color:#fff}
			.lang li.act a {color:#fff} .lang li.act a:hover {color:#E3F6DC}
	.menu-mini {
  left: 229px;
  top: 16px;
}
		.menu-mini li {float:left; margin:0 21px 0 0; }
			.menu-mini li.add-res a {display:block; margin:1px 0 0 0; padding:1px 0 0 20px; background:url(../media/add-res.png) no-repeat 0 0; color:#908F8C}
				.menu-mini li.add-res a:hover {background:url(../media/add-res.png) no-repeat 0 bottom}
			.menu-mini li.results {float:none; clear:both; padding: 8px 0 0 0; display: block;}
				.menu-mini li.results a {color:#fff}
				.menu-mini li.results a.blink_color {color:#908F8C}
			.menu-mini li a {color:#E3F6DC} .menu-mini li a:hover {color:#fff}
	.auth {left:695px; top:50px}
		.auth li {float:left; display:block; padding:6px 10px; color:#908F8C}
			.auth li a {color:#908F8C}
				.auth li a:hover {color:#fff}
			.auth li a.login {color:#fff; background:url(../media/login.png) no-repeat 0 0; display:block; padding:2px 0 0 17px}
						.auth li a.logout {color:#fff; background:url(../media/exit.png) no-repeat 0 0; display:block; padding:2px 0 0 17px}
						.auth li a.profile {color:#fff;background:url(../media/user.png) no-repeat 0 0; display:block; padding:2px 0 0 17px}
				.auth li a.login:hover {color:#E3F6DC; background:url(../media/login.png) no-repeat 0 -34px; display:block; padding:2px 0 0 17px}
							div.enter {border-radius:10px; z-index:400000; padding:17px; background:#F7F8F7; width: 175px; height: 132px; left:9px; top:-11px; -webkit-box-shadow: 0 1px 6px #9A9A9A; -moz-box-shadow: 0 1px 6px #9A9A9A; box-shadow: 0 1px 6px #9A9A9A; }
								div.enter i {right:13px; top:13px; display:block; background:url(../media/x.gif) no-repeat center center; width:25px; height:25px; cursor:pointer;}
								div.enter input {border:1px solid #D9D9D9; border-top:1px solid #C0C0C0; margin:8px 0 0 0; width:160px; padding:5px}
									div.enter input[type="text"]:hover, .cup-list div.auth.act div input[type="text"]:active, .cup-list div.auth.act div input[type="text"]:focus {border-color: #A7ADB8;}
								div.enter input[type="button"] {border-color: #C6C6C6; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .1); -moz-box-shadow: 0 1px 1px rgba(0,0,0,.1); box-shadow: 0 1px 1px rgba(0, 0, 0, .1);color: #222 !important; border-radius:2px; background:#EDEDED; font-weight:bold; width:auto; font-size:12px; padding:6px 8px; cursor:pointer}
									div.enter input[type="button"]:hover, .cup-list div.auth.act div input[type="button"]:active, .cup-list div.auth.act div input[type="button"]:focus {border-right:1px solid #A7ADB8; border-bottom:1px solid #A7ADB8; background:#E7E7E7}
.social {padding: 0px;}
		.social li {float:left; margin:0 0 6px 0}
		.social li a {display:block; width:29px; height:29px; display:block; font-size:0.0em; margin-left:9px}
			.sfb {background:url(../media/social.png) no-repeat 0 0}
			.stw {background:url(../media/social.png) no-repeat -29px 0}
			.syt {background:url(../media/social.png) no-repeat -58px 0}
			.sli {background:url(../media/social.png) no-repeat -87px 0}
			.sfk {background:url(../media/social.png) no-repeat -116px 0}
			.sss {background:url(../media/social.png) no-repeat -145px 0}
				.sfb:hover {background:url(../media/social.png) no-repeat 0 -29px}
				.stw:hover {background:url(../media/social.png) no-repeat -29px -29px}
				.syt:hover {background:url(../media/social.png) no-repeat -58px -29px}
				.sli:hover {background:url(../media/social.png) no-repeat -87px -29px}
				.sfk:hover {background:url(../media/social.png) no-repeat -116px -29px}
				.sss:hover {background:url(../media/social.png) no-repeat -145px -29px}
	.search {height:30px; background:url(../media/search.gif) no-repeat 0 0}
		.search input {float: left; display: block; margin:3px 0 2px 10px; padding: 5px 0; width: 269px; background: none; border:0; color:#fff; }
		.search input[type="button"] {width: 22px; height: 27px; padding: 0; margin: 2px 0 0 4px; cursor: pointer;}

.menu-top {height:52px; background:url(../media/menu-top.png); -webkit-box-shadow: 0 1px 3px #D3D3D3; -moz-box-shadow: 0 1px 3px #D3D3D3; box-shadow: 0 1px 3px #D3D3D3; margin:0 0 11px 0}
.menu-top > ul{ position:relative; z-index:10;
	display: block; float: left; width:100%;
	padding:10px;}
.menu-top > ul > li{
	position: relative; display: block; float: left; height:100%; z-index:10;
	padding:7px 10px; margin-right:7px;
	background-color:#fff; border-bottom:1px solid #dddedc; border-right:1px solid #dddedc;}
.menu-top > ul > li:hover{background-color:#3c3c38; border:none; border-right:1px solid #3c3c38; }
.menu-top > ul > li:hover > a, .menu-top > ul > li.act:hover > a {color:#fff;}
.menu-top > ul > li:hover > span, .menu-top > ul > li.act:hover > span {color:#fff;}
.menu-top > ul > li > a,.menu-top > ul > li > span{
	font-size:13px; font-weight: bold; text-transform: uppercase; text-decoration: none; color:#45484c;}
.menu-top > ul > li.act {background:E9E9E8; border:1px solid #D4D5D2; border-top:1px solid #B8B9B6}
	.menu-top > ul > li.act > a {color:#489C3E}

li {position: relative;}
li:hover > .menu-drop{display: block; }

.menu-drop.d-left{left: 100%; top:0px; border-left:1px solid #eee;}
.menu-drop.d-right{left: -75%; top: 0px; width: 50%; border-left: 1px solid #eee; }
.menu-drop{
	position: absolute;  z-index:20; left:0px; top:100%; display: none; min-width:220px; margin-top:-2px;
	background-color:#fff; padding:5px 12px;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.4);
	-moz-box-shadow:    3px 3px 4px rgba(50, 50, 50, 0.4);
	box-shadow:         3px 3px 4px rgba(50, 50, 50, 0.4);}
.menu-drop > li{
	display: block; float: left; width:100%;
	padding:5px 0px;
	border-bottom:1px solid #e9e9e8;}
.menu-drop > li:last-child{border-bottom:none;}
.menu-drop > li > a{
	font-size:15px; text-decoration: none; color:#393835;}
.menu-drop > li > a:hover{text-decoration: underline;}

.home {width:20px; height:18px; left:-35px; top:17px; background:url(../media/home.png) no-repeat 0 0}
	.home:hover {background:url(../media/home.png) no-repeat 0 -18px}


.title-green, .title-gray {font-size:21px; font-weight:bold; padding:7px 14px 5px 27px; margin:0 0 15px -27px; text-transform:uppercase; letter-spacing: -1px; color:#fff; float:left; position:relative;}
	.title-green {background:url(../media/h2-1.jpg) repeat-y 0 0 #5CAF37}
	.title-gray {background:#42403C}
		.title-green i, .title-gray i {display:block; width:10px; height:8px; left:0; top:-8px}
			.title-green i {background:url(../media/h2-1u.png) no-repeat 0 bottom}
			.title-gray i {background:url(../media/h2-2u.png) no-repeat 0 bottom}
	.subh2 a {float:left; text-transform:uppercase; color:#9B9FA3; display:block; padding:11px 0 0 13px}
		.subh2 a:hover {color:#131312}
	.subh2 b a {float:right; text-transform:uppercase; color:#57AB39; padding:11px 0 0 19px; background:url(../media/rss.png) no-repeat 0 11px}
		.subh2 b a:hover {color:#131312; background:url(../media/rss.png) no-repeat 0 -24px}
	.subh2 u a {float:left; text-decoration:none; font-weight:bold; text-transform:uppercase; color:#57AB39; padding:12px 0 0 19px; margin:0 0 0 13px; background:url(../media/mail.png) no-repeat 0 14px}
		.subh2 u a:hover {color:#131312; background:url(../media/mail.png) no-repeat 0 -27px}


.cont-white {background:#fff; padding:19px 17px; }
.cont-green {background:url(../media/media.jpg) repeat-y 0 0 #489D3E; padding:19px 17px; margin:19px 0 0 0}
.cont-left {float:left; width:352px; }
	.scrollbar-news2 { width: 294px; height:550px; padding-right:15px;}
	.scrollbar-news .viewport { position: relative; width: 100%; height:100%; overflow: hidden;}
	.scrollbar-news .overview { position: absolute; list-style: none; left: 0; top: 0; padding: 0 0 10px 0; margin: 0;}
	.scrollbar-news .scrollbar{position: absolute; right:-5px; height:100%; width: 15px; border-right:1px solid #dadada;}
	.scrollbar-news .track { background: transparent url(../media/scrollbar-back.jpg); height: 100%; width:100%; position: relative;}
	.scrollbar-news .thumb { background: url(../media/scrollbar-thumb.jpg); background-repeat: no-repeat; height: 71px; width:100%; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: 0px; }
	.scrollbar-news .thumb .end {overflow: hidden; }
	.scrollbar-news .disable { display: none; }
		.scrollbar-news .act img {margin:0 0 8px 0; float:none !important; clear:both}	
		.scrollbar-news .act a {font-size:18px; line-height:18px}	
			.scrollbar-news .act a b {display:block; font-weight:bold;}	
		.scrollbar-news i {display:block; color:#9B9FA3; padding:4px 0 0 0}	
		.scrollbar-news p {color:#45484C; line-height:18px; padding:8px 0 12px 0}	
		.scrollbar-news li {
  background: rgba(0, 0, 0, 0) url("../media/nm.gif") repeat-x scroll 0 bottom;
  line-height: 18px;
  list-style: outside none none;
  overflow: hidden;
  padding: 12px 0;
  position: relative;
  width: 100%;
}
			.scrollbar-news li.nm1 {padding:0}	
		.scrollbar-news li img {float:left; margin:0 11px 0 0}	
		.scrollbar-news li a { color:#000; }	
		.scrollbar-news ul {padding:0px;}

	
.cont-right {float:right; width:630px; }
	.nazarbayev {padding:12px 0 15px 176px; background:url(../media/nazarbayev.png) no-repeat 0 0}
		.na1 {font-size:21px; font-weight:bold; letter-spacing: -1px; line-height:18px}
		.na2 {color:#585B5E; display:block; padding:6px 0 20px 0}
		.na3 {font-style:italic; line-height:18px}
		.nazarbayev i {margin-left:-6px}

.thumbnail.article-preview:hover p {
  color: green;
  text-decoration: underline;
}
.menu-main {left: 217px; top: 86px;}
.menu-main > ul{
	display: block; float: left; height:38px; width:468px;}
.menu-main > ul > li{
	position: relative; display: block; float: left; padding:5px 12px;}
.menu-main > ul > li:hover{background-color:#fff; border-radius:10px 10px 0 0 }
.menu-main > ul > li:hover > a, .menu-main > ul > li.active:hover > a {color:#32302e;}
.menu-main > ul > li > a{
	font-size:17px; font-weight: bold; text-transform: uppercase; text-decoration: none; color:#fff;}
.menu-main > ul > li.active > a{
	color:#e3f6dc;}
	.events {
  padding: 0;
}
.day.hasEvent {
  background: #ebebeb none repeat scroll 0 0;
  font-weight: bold;
}
.events .act {
  border: 1px solid #ddd;
  display: inline-block;
  font-size: 14px;
  height: 268px;
  list-style: outside none none;
  margin-bottom: 16px;
  margin-right: 20px;
  padding: 10px;
  width: 200px;
  float:left;
  transition: all 0.3s ease 0s;
}
.grads .item,.teachers .item {
  border: 1px solid #ddd;
  display: inline-block;
  font-size: 14px;
  height: 268px;
  list-style: outside none none;
  margin-bottom: 16px;
  margin-right: 20px;
  padding: 10px;
  width: 180px;
  float:left;
  transition: all 0.3s ease 0s;
}
.grads .item .slider_small, .teachers .item .slider_small{background-size: cover;}
.act h4 {
  border-bottom: 1px solid #ddd;
  margin: 0 0 10px;
  padding: 0 0 10px;
  text-align: center;
}
.item h4{
  border-top: 1px solid #ddd;
  margin: 10 0 10px;
  padding: 0 0 10px;
  text-align: center;
  color:#333;
}
.events .act:hover,.grads .item:hover{
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.3);
}
.events .act a {
  color: #333;
  
}	
.events .act a:hover{
color:#2a682c;
text-decoration: underline;
}
.slider-top {width:1000px; height:496px; margin: 0 0 23px 0; -webkit-box-shadow: 2px 9px 29px silver; -moz-box-shadow: 2px 9px 29px silver; box-shadow: 2px 9px 29px silver; }
.slider-top > .slider {overflow: hidden;}
.slider-top .bx-prev {	position: absolute; top:222px; left:-16px; text-indent:-9999px;
	background-image: url(../media/btn-slider-left.png); height:52px; width:52px;
	display: inline-block; vertical-align: top; background-position: center; background-repeat: no-repeat;}
.slider-top .bx-next {
	position: absolute; top:222px; right:-16px; text-indent:-9999px;
	background-image: url(../media/btn-slider-right.png); height:52px; width:52px;
	display: inline-block; vertical-align: top; background-position: center; background-repeat: no-repeat;}
	
	.slider-ul li {width:1000px; height:496px; display:block; position:relative}
		.slider-shad {background:url(../media/slider-shad.png) no-repeat 0 0; width:62px; height:485px; right:326px; top:10px}
		.slider-txt {background:url(../media/slider-txt.jpg) no-repeat 0 0; width:326px; height:496px; right:0; top:0}
			.slider-txt a {color:#fff; font-size:24px; letter-spacing: -1px; display:block; padding:75px 20px 10px 20px; line-height:30px; font-weight:bold; -webkit-text-shadow: 0 1px 3px #398231; -moz-text-shadow: 0 1px 3px #398231; text-shadow: 0 1px 3px #398231;}
				.slider-txt a:hover {color:#E3F6DC; text-decoration:none}
			.slider-txt span {color:#fff; font-size:11px; text-transform:uppercase; padding:0 20px}
			.slider-txt p {color:#1D4B1A; font-size:18px; font-weight:bold; letter-spacing: -1px; padding:22px 20px 0 20px; display:block;}
		.slider-ul li img {bottom:0; left:0; width:695px; height:489px; }
		.slider-ug {top:0; right:326px; width:10px; height:7px; background:url(../media/slider-ug.png) no-repeat 0 0}
	
	.slider-top .bx-pager {right:227px; bottom:20px; width:80px; height:17px; }
		.slider-top .bx-pager a {margin: 0 8px 0 0; display:block; float:left; width:17px; height:17px; background:url(../media/pager.png) no-repeat 0 bottom; text-indent:-9999px}
		.slider-top .bx-pager a.active {background:url(../media/pager.png) no-repeat 0 0}


.ttabs-multimedia{width:627px; }
.ttabs-multimedia > ul{height:45px;}
	.ui-tabs-nav {position:absolute; left: 180px; top: -50px;}
.ttabs-multimedia > ul > li {display: block; float:left; margin-top:2px}
.ttabs-multimedia > ul > li.ui-tabs-active {background:#3A8A33; margin-top:0; border-radius:13px; border-top:2px solid #3C7A2B; border-bottom:1px solid #89BE79}
.ttabs-multimedia > ul > li > a {text-transform: uppercase; text-decoration: none; font-weight: bold; color:#2b5a2d; display:block; padding:6px 8px 6px 29px}
.ttabs-multimedia > ul > li.ui-tabs-active > a{color:#fff;}
.ttabs-multimedia > ul > li > a.iconphoto {background:url(../media/icon-photo.png) no-repeat 10px -35px}
.ttabs-multimedia > ul > li > a.iconvideo {background:url(../media/icon-video.png) no-repeat 12px 8px}
	.ttabs-multimedia > ul > li.ui-state-active > a.iconphoto {background:url(../media/icon-photo.png) no-repeat 10px 8px}
	.ttabs-multimedia > ul > li.ui-state-active > a.iconvideo {background:url(../media/icon-video.png) no-repeat 12px -27px}
.ttabs-multimedia{
	;}
	.ttabs-multimedia div div {float:left; width:176px; margin:0 18px 0 0; }
		.ttabs-multimedia div div span {color:#fff; font-weight:bold; display:block; margin:11px 0 0 0; }
		.ttabs-multimedia div div img {-webkit-box-shadow: 0 1px 3px #3D7C32; -moz-box-shadow: 0 1px 3px #3D7C32; box-shadow: 0 1px 3px #3D7C32;}


.slider-events{width:604px;}
	.slider-events li {height:85px; float:left; width:200px; display:block; background:url(../media/slider-events.gif) repeat-y 0 0; overflow:hidden}
		.slider-events li:first-child {background:none}
			.slider-events li:first-child a, .slider-events li:first-child i {padding-left:0}
		.slider-events li a {display:block; color:#40413D; padding:0 15px} .slider-events li a:hover {color:#000}
			.slider-events li.act a {color:#000; font-weight:bold;} .slider-events li.act a:hover {color:#000}
		.slider-events li i {display:block; margin:0 0 6px 0; color:#9B9FA3; padding:0 15px}
	.slider-events > .slider{ overflow: hidden;}
	.slider-events > .slider > img{}
	.slider-events .bx-prev {
		position: absolute; top:-56px; right:50px; text-indent:-9999px;
		background-image: url(../media/btn-slider2-left.png); height:39px; width:34px;
		display: inline-block; vertical-align: top; background-position: center; background-repeat: no-repeat;}
	.slider-events .bx-next {
		position: absolute;top:-56px; right:10px; text-indent:-9999px;
		background-image: url(../media/btn-slider2-right.png); height:39px; width:34px;
		display: inline-block; vertical-align: top; background-position: center; background-repeat: no-repeat;}


.ads {margin:24px 0 0 0}
	.ads-left { float2:left;}
		.ads-left a {display:block; width:162px; height:108px; margin:0 4px 24px 0; border-bottom:2px solid #AEAEAE; float:left; -webkit-box-shadow: 0 1px 3px #D3D3D3; -moz-box-shadow: 0 1px 3px #D3D3D3; box-shadow: 0 1px 3px #D3D3D3}
				.ads-left a:hover {border-bottom:2px solid #99C969; text-decoration:none}
				.ads-left b {display:block; padding:64px 0 0 12px; color:#000}
			.ads-1-1 {background:url(../media/ads-l.jpg) no-repeat 0 0}
			.ads-l-2 {background:url(../media/ads-l.jpg) no-repeat -163px 0}
			.ads-l-3 {background:url(../media/ads-l.jpg) no-repeat -325px 0}
			.ads-l-4 {background:url(../media/ads-l.jpg) no-repeat -488px 0}
			.ads-l-5 {background:url(../media/ads-l.jpg) no-repeat -651px 0}
			.ads-l-6 {background:url(../media/ads-l.jpg) no-repeat -814px 0}
			.ads-l-7 {background:url(../media/ads-l.jpg) no-repeat -976px 0}
            .ads-l-8 {background:url(../media/ads-l.jpg) no-repeat -1138px 0}
				.ads-1-1:hover {background:url(../media/ads-l.jpg) no-repeat 0 -108px}
				.ads-l-2:hover {background:url(../media/ads-l.jpg) no-repeat -163px -108px}
				.ads-l-3:hover {background:url(../media/ads-l.jpg) no-repeat -325px -108px}
				.ads-l-4:hover {background:url(../media/ads-l.jpg) no-repeat -488px -108px}
				.ads-l-5:hover {background:url(../media/ads-l.jpg) no-repeat -651px -108px}
				.ads-l-6:hover {background:url(../media/ads-l.jpg) no-repeat -814px -108px}
				.ads-l-7:hover {background:url(../media/ads-l.jpg) no-repeat -976px -108px}
                .ads-l-8:hover {background:url(../media/ads-l.jpg) no-repeat -1138px -108px}
	.ads-right {width:224px; float:left;}
		.ads-right a {display:block; color:#565757; font-size:11px; padding: 12px 0 12px 52px;}
				.ads-right a:hover {color:#131312;}
			.ads-r-1 {background:url(../media/ads-r.png) no-repeat 0 0}
			.ads-r-2 {background:url(../media/ads-r.png) no-repeat 0 -69px}
			.ads-r-3 {background:url(../media/ads-r.png) no-repeat 0 -130px}
			.ads-r-4 {background:url(../media/ads-r.png) no-repeat 0 -196px}
			.ads-r-5 {background:url(../media/ads-r.png) no-repeat 0 -252px}
	.bmenu {
  padding: 0;margin: 0;
}.bmenu li {
  display: inline-block;
  margin: 15px 16px;
}
.bmenu a {
  color: #fff;
  font-size: 18px;
}
.footer {
  background: #2d2c2a none repeat scroll 0 0;
  color: #fff;
  
  padding-bottom: 20px;
  padding-top: 15px;
}
#partnerbs {
  margin: 0;
  padding: 0;
}#partnerbs > li {
  display: inline-block;
}
#partnerbs img {
  height: 60px;
  margin: 6px;
  width: 100px;
}
	.social-block {float:left; width:352px; height:300px}
		.tabs-social {width:352px; background:#fff; height:397px; margin:-7px 0 0 0}
				.corn-ts {width:10px; height:7px; background:url(../media/corn-sb.png) no-repeat 0 0; top:-7px; right:-10px}
			.tabs-social ul {width:47px; display:block; left:-47px; top:20px}
				.tabs-social ul li {width:47px; height:28px; display:block; padding:10px 0}
				.tabs-social ul li.ui-state-active {background:#fff; border-radius:13px 0 0 13px; -moz-border-radius:13px 0 0 13px; -webkit-border-radius:13px 0 0 13px;-khtml-border-radius:13px 0 0 13px}
					.tabs-social ul li a {width:29px; height:29px; display:block; margin:0 0 0 10px; text-indent:-9999px}
						.tabs-social ul li a.icon-fb {background:url(../media/social.png) no-repeat 0 0}
						.tabs-social ul li a.icon-tw {background:url(../media/social.png) no-repeat -29px 0}
						.tabs-social ul li a.icon-li {background:url(../media/social.png) no-repeat -87px 0}
							.tabs-social ul li a.icon-fb:hover {background:url(../media/social.png) no-repeat 0 -29px}
							.tabs-social ul li a.icon-tw:hover {background:url(../media/social.png) no-repeat -29px -29px}
							.tabs-social ul li a.icon-li:hover {background:url(../media/social.png) no-repeat -87px -29px}
								.tabs-social ul li.ui-state-active a.icon-fb {background:url(../media/social.png) no-repeat 0 -29px}
								.tabs-social ul li.ui-state-active a.icon-tw {background:url(../media/social.png) no-repeat -29px -29px}
								.tabs-social ul li.ui-state-active a.icon-li {background:url(../media/social.png) no-repeat -87px -29px}
	.copy {float:right; width:630px}
		.copy ul {padding:20px 0; background:url(../media/copy.gif) repeat-y right top}
		.copy a {color:#9C9C9C; display:block; padding:5px 15px}
			.copy a:hover {color:#fff}
		.copy b {text-transform:uppercase; color:#DCDCDC}
			.copy .bx-prev, .copy .bx-next {display:block; width:20px; height:29px; text-indent:-9999px; top:117px; padding:0 !important}
			.copy .bx-prev {left:-10px; background:url(../media/copy-controls.png) no-repeat 0 0}
			.copy .bx-next {right:-10px; background:url(../media/copy-controls.png) no-repeat -20px 0}
			.bx-prev.disabled, .bx-next.disabled {display:none !important}
			.bx-controls, .bx-controls-direction {position:static}
	.cright {height:93px}
		.cr1 {left:19px; top:13px; }
		.cr2 {left:155px; top:32px; color:#BEBEBE}
		.cr3 {right:0; top:32px; text-align:right}

.page-title {
  border-bottom: 2px solid;
  color: #019934;
  font-size: 29px;
  font-weight: bold;
  letter-spacing: -1px;
  margin: 5px 0 20px;
  padding-bottom: 12px;
}
					.under .cont-right .cont-white.content  * {font-size: 12px}
					.under .cont-right .cont-white.content  td {border:1px solid #D1D2D2; border-right:1px solid #D1D2D2; padding:7px}
					.under .cont-right .cont-white.content  th {border-bottom:3px solid #D1D2D2; background:#E8E8E8; padding:7px; font-size:12px;}
					.under .cont-right .cont-white.content ul li {padding: 8px 10px 5px 22px; background:url(../media/li.gif) no-repeat 0 15px; list-style:none}
                    
                    .under .cont-right .cont-white.content  ol {margin: 0px 0px 10px;padding-left: 25px;}
                    .under .cont-right .cont-white.content  ol li{margin-bottom: 10px;}
			.under-menu {margin:0 0 20px 0}
				.under-menu li {display:block; list-style:none; padding:10px 0; background:url(../media/nm.gif) repeat-x 0 bottom}
					.under-menu li a {color:#000; font-size:15px}
					.under-menu li a.act {font-weight:bold;}
					.under-menu li ul {padding:10px 0 0 20px}
						.under-menu li ul li {padding:7px 0; background:url(../media/nm.gif) repeat-x 0 top;}
						.under-menu li ul li a { font-size:13px}
			.under .cont-left {width:280px}
			.under .cont-right {width:704px}
			.under .scrollbar-news {width: 244px; height:auto}

.under .cont-right .cont-white.content h2 {font-size:20px;}
.under .cont-right .cont-white.content h3 {font-size:18px;}
.Zebra_Pagination ul li {display:inline; background:none !important; padding:4px !important;}
.news_listitem ,.article_listitem {min-height:140px; padding-left:150px; background:url(/media/lines/dots.png) bottom repeat-x; margin-bottom:19px;}
.news_listitem_noimg,.article_listitem_noimg  {padding-left:5px;min-height:80px;}
.news_imgpreview,.article_imgpreview  {float: none;
display: block;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 1px;}
.news_imgpreview img ,.article_imgpreview img{width:130px;}
.news_textpreview h2 a,.article_textpreview h2 a{font-size:14px !important; font-weight:bold; margin-bottom:10px; color:#222325; font-weight:bold;}
.content .text img2{border:solid 1px #ddd; padding:3px; margin:5px;}
.under .cont-right .cont-white .text td {border: 1px solid #D1D2D2; padding: 5px;}
.under .cont-right .cont-white .text td p {padding: 0px;}



/**/
/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.content .text .inlinegal .bx-wrapper {
	position: relative;
	margin: 0 auto 10px;
	padding: 0;
	*zoom: 1;
}

.content .text .inlinegal .bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.content .text .inlinegal .bx-wrapper .bx-viewport {
	/*-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;*/
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.content .text .inlinegal .bx-wrapper .bx-pager,
.content .text .inlinegal .bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.content .text .inlinegal .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/media/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.content .text .inlinegal .bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.content .text .inlinegal .bx-wrapper .bx-pager .bx-pager-item,
.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.content .text .inlinegal .bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.content .text .inlinegal .bx-wrapper .bx-pager.bx-default-pager a:hover,
.content .text .inlinegal .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.content .text .inlinegal .bx-wrapper .bx-prev {
	left: 10px;
	background: url(/media/controls.png) no-repeat 0 -32px;
}

.content .text .inlinegal .bx-wrapper .bx-next {
	right: 10px;
	background: url(/media/controls.png) no-repeat -43px -32px;
}

.content .text .inlinegal .bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.content .text .inlinegal .bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.content .text .inlinegal .bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.content .text .inlinegal .bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.content .text .inlinegal .bx-wrapper .bx-controls-auto {
	text-align: center;
}

.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(/media/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-start:hover,
.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(/media/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-stop:hover,
.content .text .inlinegal .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.content .text .inlinegal .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.content .text .inlinegal .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.content .text .inlinegal .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.content .text .inlinegal .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.under .cont-right .cont-white.content .text .inlinegal ul li {background: none; padding: 0px;}
.under .cont-right .cont-white.content .text .inlinegal ul li img {padding: 0px; margin: 0px; border:none;}

.menu-top > ul > li {
  background-color: #FFFFFF;
  border-bottom: 1px solid #DDDEDC;
  border-right: 1px solid #DDDEDC;
  display: block;
  float: left;
  height: 100%;
  margin-right: 1px;
  padding: 7px 8px;
  position: relative;
  z-index: 10;
}

h3.block {
  background: none repeat scroll 0 0 #EBEBEB;
  padding: 2px 4px;
}
.cont-white.content ul { 
   list-style-type: disc; 
   list-style-position: inside; 
}
.cont-white.content ol { 
   list-style-type: decimal; 
   list-style-position: inside; 
}
.cont-white.content ul ul, ol ul { 
   list-style-type: circle; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.cont-white.content ol ol, ul ol { 
   list-style-type: lower-latin; 
   list-style-position: inside; 
   margin-left: 15px; 
}
.comment_item {
  border: 1px solid #EBEBEB;
  margin-bottom: 10px;
  padding: 5px;
}
.comment_info > b {
  font-size: 14px !important;
}
.comment_info {
  border-bottom: 1px dashed #EBEBEB;
  font-size: 13px !important;
  margin-bottom: 5px;
  padding-bottom: 5px;
}
.badge:empty {
  display: none;
}
.navbar {background: #fff; border:none;}
.nav-stacked > li + li {
  margin-left: 0;
  margin-top: 0px;
}
.nav > li > a {
  display: block;
  padding: 15px;
  position: relative;
}

.style2 .section-title::after, .section-title-style2::after, .section-title.style2::after, .section-title-style2::after {
  background: #dddddd none repeat scroll 0 0;
  content: "";
  display: block;
  height: 1px;
  margin-left: 20%;
  position: absolute;
  top: 28px;
  width: 60%;
  z-index: 1;
}
.section-title-style2 span, .section-title.style2 span {
  background: #ffffff none repeat scroll 0 0;
  display: inline-block;
  padding: 6px;
  position: relative;
  width: auto;
  z-index: 2;
}

.style2 .section-title, .section-title.style2 {
  border: medium none;
  font-size: 26px;
  font-weight: lighter;
  line-height: 44px;
  color: #019A32;
  margin: 10px 0 0px;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}
#pdiv .bx-next {
    background: transparent url("../media/copy-controls.png") no-repeat scroll -20px 0;
    border: medium none;
    box-shadow: none;
    display: inline-block;
    height: 22px;
    margin: 0;
    right: -27px;
    text-indent: -9999px;
    top: 40px;
    width: 22px;
}
#pdiv .bx-prev {
    background: transparent url("../media/copy-controls.png") no-repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    display: inline-block;
    height: 22px;
    left: -27px;
    text-indent: -9999px;
    top: 40px;
    width: 22px;
}
.ads-left a {
  border-bottom: 2px solid #aeaeae;
  box-shadow: 0 1px 3px #d3d3d3;
  display: block;
  float: left;
  height: 108px;
  margin: 0 4px 24px 0;
  width: 162px;
}